/**********************************************
	Google Maps
**********************************************/

#map_canvas {
	width:					647px;
	height:					392px;
	border:					1px solid #cbcdcd;
}


/**********************************************
	Site
**********************************************/

body {	
	background-color:		#dcdcdd;
}

div#body {
	background:				url(/images/backgroundLine.jpg) repeat-x;
	min-height:				765px;
}

div#bodyTop {
	background:				url(/images/backgroundTop.jpg) repeat-x;
}

div.center {
	width:					1100px;
	margin:					0 auto;
	position:				relative;
}

div#centerTop {

}

div#centerBottom {
	margin-bottom:			100px;
	min-height:				300px;
}

div#header {
	width:					1100px;
	min-height:				200px;
	background-image:		url(/images/stdHeader.jpg);
	background-repeat:		no-repeat;
	position:				relative;
}

* html div#header {
	height:					200px;
}

div#arch {
	position:				absolute;
	right:					0px;
	top:					19px;
	background:				url(/images/architekten_new.png) bottom no-repeat;
	height:					15px;
	width:					300px;
}

div#home {
	background-image:		url(/images/home.png);
	background-repeat:		no-repeat;
	height:					121px;
	width:					1100px;
	position:				absolute;
	bottom:					0px;
	right:					0px;
} 

div#leftMargin {
	margin-left:			100px;
}

div#title {
	padding:				50px 0 13px 0;
	width:					100%;
	border-bottom:			1px dotted #ffffff;
	margin-bottom:			29px;
}

div#contentBoxLeft {
	float:					left;
	width:					649px;
	padding-right:			29px;
}

div#contentBoxRight {
	float:					right;
	width:					321px;
}

.noRightMargin {
	margin-right:			0px!important;
}

div#gallery {
	width:					321px;
	margin-top:				32px;
	float:					right;
}

/**********************************************
	Menu
**********************************************/

ul#menu {
	width:					1000px;
	height:					20px;
	padding:				16px 0;
}

ul#menu li {
	float:					left;
	padding-right:			25px;
	position:				relative;
	height:					35px;
}

ul#menu li a {
	display:				block;
	float:					left;
	height:					20px;
	background-position:	bottom;
	text-indent:			-9000px;
}

ul#menu li a:hover, ul#menu li a.active {
	background-position:	top;
}

ul#menu li ul.subMenu {
	display:				none;
	width:					107px;
	margin-top:				35px;
	padding:				10px 0 10px 25px;
	position:				absolute;
	top:					0px;
	left:					-26px;
	background-color:		#3e3e3f;
	z-index:				1;
}

ul#menu li ul.subMenu li {
	height:					auto;
	line-height:			22px;
}

ul#menu li ul.subMenu li a {
	display:				block;
	color:					#f9f9ff;
	text-indent:			0px;
	display:				block;
}

ul#menu li ul.subMenu li a:hover, ul#menu li ul.subMenu li a.active {
	background-color:		#a3a3a6;
	color:					#ffffff;
	width:					132px;
	margin-left:			-25px;
	text-indent:			25px;
	font-weight:			700;
}

ul#menu li:hover ul.subMenu {
	display:				block;
}

div#gallery a img {
	border:					1px solid #ffffff;
	margin-right:			3px;
	margin-bottom:			3px;
}

/**********************************************
	ROOM Site
**********************************************/

table#tblSmallList {
	width:						321px;
	position:					absolute;
	bottom:						0px;
}

table#tblSmallList tr td a {
	color:						#FFF!important;
}

table#tblSmallList tr th {
	text-align:					left;
	color:						#fff;
	height:						35px;
	background-color:			#b30000
}

table#tblSmallList tr td {
	color:						#fff;
	line-height:				35px;
}

table#tblSmallList tr:hover td {
	background-color:			#b30000!important;
}

table#tblRooms {
	width:						100%;
}

a.btn {	
	display:					block;
	text-indent:				-9000px;
	float:						left;
	margin-right:				12px;
}

a.buttonKontakt {
	background-image:			url(/images/buttonKontakt.png);
	background-position:		top;
	background-repeat:			no-repeat;
	width:						90px;
	height:						25px;
}

a.buttonDetails {
	background-image:			url(/images/buttonDetails.png);
	background-position:		top;
	background-repeat:			no-repeat;
	width:						90px;
	height:						25px;
}

a.buttonBeschrieb {
	background-image:			url(/images/buttonBeschrieb.png);
	background-position:		top;
	background-repeat:			no-repeat;
	width:						122px;
	height:						25px;
}

a.buttonKontakt:hover, a.buttonBeschrieb:hover, a.buttonDetails:hover {
	background-position:		bottom;
}

div#roomBackground {
	background-color:			#dddedf;
	width:						650px;
	padding:					23px 0;
}

div#roomClickInfo {
	line-height:				30px;
	width:						650px;
	background-color:			#a3a3a6;
	text-indent:				25px;
	color:						#fff;
}

div#roomBackground img {
	margin:						auto;
	display:					block;
}

table#tblRoomsDetail {
	width:						321px;
}

table#tblRoomsDetail tr th {
	text-align:					left;
	border-bottom:				1px dotted #fff;
	height:						29px;
}

table#tblRoomsDetail tr td {
	text-align:					left;
	border-bottom:				1px dotted #fff;
	height:						29px;
}

#roomsButtons {
	margin-top:					20px;
}

#roomsButtons a.btn {
	margin-right:				6px!important;
}

div#roomsTxt {
	margin-top:					20px;
	text-indent:				13px;
}

/**********************************************
	Overview
**********************************************/

table#tblRooms {
	border-spacing:				5px;
}

table#tblRooms tr th {
	height:						35px;
	text-align:					left;
	color:						#fff;
	background-color:			#58585a;
	
}

table#tblRooms tr td {
	height:						35px;
	color:						#fff;	
}

table#tblRooms tr td a {
	color:						#fff;
}

table#tblRooms tr.bgColor1 td, table#tblSmallList tr.bgColor1 td {
	background-color:			#a3a3a6;
}

table#tblRooms tr.bgColor2 td, table#tblSmallList tr.bgColor2 td {
	background-color:			#89898c;
}

table#tblRooms tr:hover td {
	background-color:			#b30000;
}

table#tblRooms tr.transparent:hover td {
	background-color:			transparent;
}

table#tblRooms tr.transparent td, table#tblSmallList tr.transparent td {
	height:						5px;
	line-height:				5px;
}

/**********************************************
	Contact
**********************************************/

table#contact input[type=text] {
	width:						300px;
	height:						25px;
	border:						0px solid;
	background-color:			#fff;
}

table#contact tr td textarea {
	width:						300px;
	height:						85px;
	border:						0px solid;
}

table#contact tr td input {
	margin-bottom:				5px;
}

table#contact tr td label.error {
	display:					none!important;
}

table#contact tr td input.error {
	background-color:			#FADADB;
	border:						1px solid #F00;
	height:						23px;
	width:						298px;
}

div#address {
	margin-top:					20px;
}

div#address p a {
	color:						#666;
}

table#contact button {
	background-image:			url(/images/buttonSenden.png);
	background-repeat:			no-repeat;
	background-position:		top;
	width:						90px;
	height:						25px;
	border:						0px solid;
	background-color:			transparent;
}

table#contact button:hover {
	background-position:		bottom;
}

/**********************************************
	Footer
**********************************************/

div#footer {
	position:					fixed;
	bottom:						0px;
	left:						0px;
	height:						52px;
	background:					url(/images/footer.jpg) repeat-x;
	width:						100%;
}

div#block  {
	width:						1000px;
	margin:						19px auto;
	padding-left:				100px;
	text-transform:				uppercase;
	font-style:					normal;
	color:						#fff;
	position:					relative;
}

a#asp {
	position:					absolute;
	bottom:						0px;
	right:						0px;
}